SLRAMS - Web Application - Data Services #1521

FMS Data Import Issue
03/12/2024 01:16 PM - Venkata Suryateja Thripuraribhotla

Status: Ready for Prod Start date: 03/12/2024
Priority: Urgent Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 90%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

We have been requested to import FMS data into Production. But during the import the data is taking much time and still it's

validating the data.

We are testing the same in our Stage to

History

#1 - 04/12/2024 07:51 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 90

- Deployed In changed from Stage Environment to Production Environment

Updated in Production environment. There are few errors during import, sent email for update from RDA.

#2 - 04/12/2024 07:53 PM - Venkata Suryateja Thripuraribhotla
- Status changed from New to Ready for Prod
